Windows 2000 Security Patch: Unchecked Buffer in ISAPI Extension Could Enable Compromise of IIS 5.0

Select Language:
Microsoft has released a patch that fixes a security vulnerability in IIS 5.0 resulting from an unchecked buffer in the .printer ISAPI extension. A malicious attack from this vulnerability would lead to a full compromise of the server.
  • Version:

    1.0

    File Name:

    Q296576_W2K_SP2_x86_en.EXE

    Date Published:

    01/05/2001

    File Size:

    259 KB

    KB Articles: KB296576

      Microsoft has released a patch that fixes a security vulnerability in IIS 5.0 resulting from an unchecked buffer in the .printer ISAPI extension. A malicious attack from this vulnerability would lead to a full compromise of the server.
  • Supported Operating System

    Windows 2000

      Windows 2000 Server
      Windows 2000 Advanced Server
      Windows 2000 Datacenter
      Internet Information Services 5.0
    • Select "Run this Program from its Current Location" to start the install immediately. OR
      Select "Save this Program to Disk" to copy the download to your machine for installation at a later time.
Site feedback
Microsoft

Which category would you like to give website feedback for?



Rate your level of satisfaction with this webpage today:

Comments:

Submit